<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Role;
use DB;
class RoleController extends Controller
{
    public function roleList(){
        
        $jsondata=[];
        return $role = DB::table('roles')->get();
        $jsondata=$role;
        return response()->json(['data'=>$jsondata]);

    }
}
